# Japanese translations for touchcruiser-indicator package
# touchcruiser-indicator パッケージに対する英訳.
# Copyright (C) 2009 THE touchcruiser-indicator'S COPYRIGHT HOLDER
# This file is distributed under the same license as the touchcruiser-indicator package.
# Administrator <lx09050102@partner.sharp.co.jp>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: touchcruiser-indicator 0.1\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2009-08-04 15:27+0900\n"
"PO-Revision-Date: 2009-08-04 15:27+0900\n"
"Last-Translator: Hanatani Naoto <hanatani.naoto@sharp.co.jp>\n"
"Language-Team: Japanese\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: ../src/main.c:65 ../src/main.c:141
msgid "OPTICAL POINT：CURSOR MODE"
msgstr "OPTICAL POINT：カーソルモード"

#: ../src/main.c:68 ../src/main.c:148
msgid "OPTICAL POINT：WHEEL MODE"
msgstr "OPTICAL POINT：ホイールモード"
